Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882677 - [abrt] xarchiver-0.5.2-13.fc17: xa_execute_add_commands: Process /usr/bin/xarchiver was killed by signal 11 (SIGSEGV)
Summary: [abrt] xarchiver-0.5.2-13.fc17: xa_execute_add_commands: Process /usr/bin/xar...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xarchiver
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5855b54aeae7257fd22c0eb742c...
: 921664 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 15:56 UTC by Chris Brennan
Modified: 2013-07-31 22:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 22:46:32 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.52 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: environ (2.91 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: event_log (1.13 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: backtrace (19.76 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: smolt_data (2.74 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: executable (18 bytes, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: maps (29.52 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: dso_list (4.99 KB, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: open_fds (383 bytes, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details
File: var_log_messages (308 bytes, text/plain)
2012-12-02 15:56 UTC, Chris Brennan
no flags Details

Description Chris Brennan 2012-12-02 15:56:13 UTC
Version-Release number of selected component:
xarchiver-0.5.2-13.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        xarchiver
crash_function: xa_execute_add_commands
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 xa_execute_add_commands at add_dialog.c:500
: #2 xa_parse_add_dialog_options at add_dialog.c:432
: #3 _g_closure_invoke_va at gclosure.c:840
: #5 g_signal_emit_by_name at gsignal.c:3393
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 gtk_real_button_released at gtkbutton.c:1725
: #11 _g_closure_invoke_va at gclosure.c:840
: #14 gtk_button_button_release at gtkbutton.c:1617
: #16 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #21 gtk_widget_event_internal at gtkwidget.c:5017

Comment 1 Chris Brennan 2012-12-02 15:56:15 UTC
Created attachment 656088 [details]
File: core_backtrace

Comment 2 Chris Brennan 2012-12-02 15:56:17 UTC
Created attachment 656089 [details]
File: environ

Comment 3 Chris Brennan 2012-12-02 15:56:18 UTC
Created attachment 656090 [details]
File: event_log

Comment 4 Chris Brennan 2012-12-02 15:56:20 UTC
Created attachment 656091 [details]
File: limits

Comment 5 Chris Brennan 2012-12-02 15:56:21 UTC
Created attachment 656092 [details]
File: backtrace

Comment 6 Chris Brennan 2012-12-02 15:56:23 UTC
Created attachment 656093 [details]
File: cgroup

Comment 7 Chris Brennan 2012-12-02 15:56:25 UTC
Created attachment 656094 [details]
File: smolt_data

Comment 8 Chris Brennan 2012-12-02 15:56:26 UTC
Created attachment 656095 [details]
File: executable

Comment 9 Chris Brennan 2012-12-02 15:56:28 UTC
Created attachment 656096 [details]
File: maps

Comment 10 Chris Brennan 2012-12-02 15:56:30 UTC
Created attachment 656097 [details]
File: dso_list

Comment 11 Chris Brennan 2012-12-02 15:56:31 UTC
Created attachment 656098 [details]
File: proc_pid_status

Comment 12 Chris Brennan 2012-12-02 15:56:33 UTC
Created attachment 656099 [details]
File: open_fds

Comment 13 Chris Brennan 2012-12-02 15:56:35 UTC
Created attachment 656100 [details]
File: var_log_messages

Comment 14 Christoph Wickert 2013-05-09 17:43:57 UTC
*** Bug 921664 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2013-07-03 21:34:18 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-07-31 22:46:36 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.